Subject: FAQ: Blue-star LSD tattoo transfers
From: [email-masked] (Dave Gross)
Date: Mon, 24 Jan 94 05:05:49 GMT
Newsgroups: alt.drugs,alt.folklore.urban

Apparantly it's about time for this FAQ again...

	Frequently Answered Question -- What about these "LSD Tattoos?"

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Summary
-------
	The LSD Tattoo urban legend (a.k.a. "Blue Star tattoos," "Mickey Mouse
LSD," et al.) is a classic of the breed.  It is an example of a
"contamination" legend and can be classed with such other familiar legends as
"Spider eggs in Bubble Yum."

	Typically, a school, hospital, or police station will get a copy of a
flier alleging that drug fiends are using a nefarious new technique to get
children hooked on drugs -- they give kids lick-and-stick tattoos (such as are
occasionally found as prizes in Cracker Jack boxes) that contain LSD.  The LSD
is absorbed through the skin, causing all sorts of unpleasant symptoms, the
child becomes hooked, and the dealer has a new customer.

	The legend has some credibility trouble.  First of all, although the
fliers often list authorities (Beth Israel Medical Center in New York, the
Valley Children's Hospital, "the Police Department," the Cumberland County
Sheriff's Department, "Die New Yorker Polizei," "las Autoridades," "Sr. Roch
Hospital," "Mr. Guy Chaille, Advisor to the President," etc.), once contacted
(if in fact, they can be; Mr. Guy Chaille doesn't exist), these authorities
tend to deny knowledge of the alarming problem.

	In addition, LSD is a nonaddictive drug.  There is no such thing as a
"deadly trip" (except in such incredibly rare circumscances as those of
unfortunate and indiscriminate drug users snorting LSD crystals while under
the mistaken impression that they are doing lines of coke) -- a fatal overdose
of LSD would be almost impossible.  The absorption of LSD through the skin
from casual handling of blotter paper is also very unlikely, although not
impossible.

	Like all good urban legends, there is a thread of truth in the magic
carpet.  LSD is commonly packaged in sheets of blotter-paper which are
perforated into squares (slightly smaller than 1cm x 1cm) which constitute a
"dose" of LSD.  Some LSD manufacturers have trademarks which are printed on
these squares (examples:  Blue Unicorns, Bart Simpson, etc.).  I've seen a
photograph of a square of blotter acid printed with Mickey Mouse (in his role
as the Sorcerer's Apprentice in the movie Fantasia -- a favorite movie of the
psychedelic set).

	One theory as to how the rumors started:  A police report mentioned
lsd doses "stamped with pictures of Mickey Mouse."  The word "stamped" was
transmogrified from a verb into a noun at some point in the FOAFmission of the
story:  "stamps with pictures of Mickey Mouse."  The implication being that
when licked, these stamps cause LSD intoxication.

	Such a genesis-document has been found.  In 1980, the Narcotics Bureau
of the New Jersey State Police sent out a memorandum including pictures of
Mickey Mouse blotter acid, including packaging including foil, a ziploc bag
and a red cardboard box with a picture of Mickey Mouse on it.  The memorandum
uses the word "stamps" to refer to the pictures stamped on the blotter paper.

	[Jean-Bruno RENARD, in "LSD Cartoon Stamps / Tattoo Transfers:  An
Extreme Case of Rumor about Contamination in France" alleges that another
connection between stamps and LSD is that "it is a custom among LSD users to
send small LSD tablets by concealing them underneath the postage stamps of the
letters they send to foreign correspondents."  He also alleges, but doesn't
footnote (dammit!), that "LSD tablets were found concealed beneath tattoo
transfers in California."]

	A Seventh-Day Adventist church community wrote and propagated a flier
in 1980 using information from the police memorandum, and the legend was on a
roll.  Like a virus, this flier was highly contageous and subject to mutations
that would make it more virulent.

	Legends about drug dealers trying to hook children on drugs with "free
samples" and other nefarious means have been around for a long time, and it
was natural that there would be some cross-fertilization.

	Eventually, someone gets a bee in his/her bonnet and types out a
warning.  Some police department somewhere makes a drug bust in which the
"blue stars" trademark is found, another finds "Bart Simpson," each time the
legend gets more elaborate.

	By 1987, the fliers include references to "Blue Star," "butterflies,
clowns, red pyramids, and colored microdots."  LSD is now alleged to be able
to cause "a fatal `trip'" and strychnine is included in some stamps
(strychnine in acid is an old faithful urban legend, surfacing regularly in
alt.drugs).

	"Windowpane" acid and "Microdot" are not trademarks, but are different
carrier media for the drug (i.e. not blotter paper).  Windowpane is a gelatin-
base, whereas Microdot is the drug in a pill or capsule form.

===============================================================================

Standard flier format
------------------------

[Authority establishment]
	DRUG ALERT -- The following information is from the Beth Israel
	Medical Center in New York.(1)

	Die New Yorker Polizei warnt vor einer neuen Drogenform,
	welche jetzt Kindern offeriert wird...(3)

	Esta Informacion ha sido confirmada por la Brigada Francesa de
	Estupefacientes (traduccion de una informacion recbida de
	Francia).(4)

	The Police Department has informed me that there is another
	danger in our communities.(6)

	The following article was distributed by the Cumberland
	County Sheriff's Department in May 1988.  It deserves your
	attention.  This article appeared in The Newsletter of St.
	Michael's Lutheran Church, Hamburg, PA.(7)

	...the Valley Children's Hospital and the Police Department
	have informed us that there is another danger in our
	community.(8)

	J. O'Donnell of Danbury Hospital's Outpatient Chemical
	Dependency Treatment Service.... (9)

[Plea for further spread of rumor]
	Please alert your community leaders, school officials, law
	enforcement agencies, churches and anyone else you feel will
	help us spread the word....  Please advise your community
	and your children about these drugs.(1)

	Feel free to share this message with parents of other children,
	friends, and relatives.(5)

	Please alert your community leaders, school officials, law
	enforcement agencies, church, and anyone else you feel will
	help spread the word.(7)

[LSD Tattoo Warning]
	A form of tattoo called "Blue Star" is being sold to school
	children.  It is a small sheet of white paper containing blue
	stars the size of a pencil eraser.  Each star is soaked with
	LSD.  Each star can be removed and placed in the mouth.  The
	LSD can also be absorbed through the skin simply by handling
	the paper.(1)

	Segun los autoridades, una especie de tatuaje para ninos,
	llamado "BLUE STAR" (estrelle azul), ha aparecido en el
	mercado en algunoz medios de los Estados Unidos.(4)

	It is a small sheet of paper containing blue stars the size
	of a pencil eraser.  Each star is loaded with LSD.  Each
	star can be removed and placed in the mouth.(5)

[Description of tattoos]
	There are also brightly colored paper tabs resembling postage
	stamps with pictures of Superman, butterflies, clowns, Simpsons,
	Mickey Mouse, and other Disney characters.  These stamps are
	packed in a red cardboard box which is wrapped in foil....
	Red stamps called "Red Pyramid" are also being distributed,
	also with "micro dot" in various colors and another kind called
	"Window Pane" which has a grid that can be cut out.(1)

	Estos tatuajes representan a MICKEY MOUSE O SUPERMAN o
	mariposas y se presentan en forma de sellos aplicables en la
	piel.  Estos sellos contienen LSD y son de color brilliante
	y vienen en general empaquetados en unos sobres de carton
	rojizo, con una fotografia de MICKEY MOUSE y a la vez todos
	ellos metidos en una bolsa transparente precintada.  Cada
	bolsa contiene cinco hojas contabilizando 100 sellos.(2)

	Es gibt auch Klebebilder in bunten Farben, die wie Briefmarken
	aussehen.  Diese Bilder sind oft mit "Superman," Schmetterlingen
	Disney-Figuren und vielen anderen bedruckt.  Die Marken sind in
	Alufolie verpackt und befinden sich in Karton-Schaechtelchen.(3)

	These are brightly-colored tabs resembling postage stamps
	that have pictures of Superman, Butterflies, Clowns, Mickey
	Mouse and other Disney Characters on them (very appealing to
	young children).  These stamps are packaged in a red cardboard
	box wrapped in foil....  A red stamp called Red Pyramid is
	also being distributed along with Micro Dots in various colors
	and another, that can be cut out, called Window Pane which 
	has an acid.(5)

	...and another called Window Pane which has an acid that can
	be cut out.(6)

[Hooking little kids]
	This is a new way of selling acid by appealing to younger
	children....  It was learned that little children could be
	given a free tattoo by other children who want to have some
	fun or by others cultivating new customers.(1)

	This is a new way of selling acid and introduces severe
	problems by appealing to our young children...  It is also
	learned that little children could be given a "free tattoo"
	by older children who want to have some fun or by others
	cultivating new drug customers.(5)

[Absorption through skin/Strychnine]
	These are all laced with drugs.  If you or your child see
	any of the above do not handle!  These drugs are known to
	react very quickly and some are laced with strychnine.(1)

	The LSD can also be absorbed through the skin simply by
	handling the paper....  All of these drugs are known to
	react very quickly and some have been laced with strychnine
	which is a poisonous alkaloid.(5)

[Symptoms]
	Younger children could happen upon these and have a fatal
	"trip"....  Symptoms:  Hallucination, severe vomiting,
	uncontrolled laughter, mood change, and change in body
	temperature.(1)

	El joven nino que estaria en posesion de estos sellos, poira
	sufrir un TRIP (sobre dosis) mortal.  Se teme tambien que
	ninos con mas edad y que conozcan el efecto de la LSD den
	un tatuaje en forme gratuita a los mas jovenes, con el
	afan de divertirse con su reaccion al acido.(4)

	A young child could happen upon these and have a fatal
	"trip"....  Symptoms are:  1. hallucinations, 2. severe
	vomiting, 3. mood changes, 4. change of body temperature (5)

[Notify authorities]
	Get to the hospital as soon as possible and call the police.
	Please Call your local RCMP if you come in contact with these
	products.(1)

	If you or your children see any of the above "DO NOT HANDLE"
	notify your local police department.(6)

(1) -- found in Gander, Newfoundland
	September 1990
(2) -- "Muy Importante (Para la gente que tinen ninos)"
	From Spain, but not in proper European Spanish
	Not dated
(3) -- "Drogengefahr fur Kinder!!" source unknown
	Not dated
(4) -- Posted as "official notice" in U.S. Embassy in Lima, Peru
	11 October 1988
(5) -- On the letterhead of Merchants Bancorp, Inc. (Pennsylvania)
	10 March 1989
(6) -- Muhlenberg College Faculty and Staff Parents
	5 February 1989
(7) -- "look, listen, and learn"
	Not dated
(8) -- "Attention Parents" found in Los Angeles
	Not dated
(9) -- Found at the Massachusetts Institute of Technology

+-----------------------------------------------------------------------------+
| David Langness, the [Hospital Council of Southern California] association's
| vice president of communications, said the warning was then mailed to
| all member hospitals.  "When we hear about these things, we don't
| attempt to confirm or deny them," he said.  "We simply send it out to
| emergency rooms across the region in case they see a medical problem
| associated with this kind of drug."
|		-- Los Angeles Times, *** 9 December 1987 ***
| 
| "They're like a chain letter," said David Langness, a spokesman for the
| Hospital Council of Southern California, which represents about 250
| hospitals in Los Angeles, Orange, Riverside, Ventura, San Bernardino and
| Santa Barbara counties.  "They capitalize on anti-drug hysteria, and as
| far as we can determine, they are a total hoax."
|		-- Los Angeles Times, *** 18 April 1992 ***
+-----------------------------------------------------------------------------+

"We don't know where these come from, but they're bogus," said Ralph B.
Lochridge, a spokesman for the Drug Enforcement Administration's Los Angeles
office.  "It's like UFO sightings.  They show up everywhere."
		-- Los Angeles Times, 18 April 1992

A spokeswoman for the Beth Israel Medical Center in New York says they didn't
print any leaflets about acid-laced sticker tattoos.  "We had absolutely
nothing to do with it," she says.  "The thing's a hoax!"
		-- The Gander Beacon, 17 October 1990

"I haven't seen LSD in the streets in years," said Riverside County Sheriff's
Detective Carla Gordon.  "We don't know the source of the notice.  We don't
know the purpose."
		-- Los Angeles Times, 9 December 1987

===============================================================================

HOW DO THEY SPREAD???

Well-meaning folks see the fliers, which have enough of a smell of truth about
them, and feel as if they are doing a good deed by spreading the story around.
After a few bad xeroxes, the fliers get retyped.  The new versions are usually
slightly different, which enables urban-legend fans to track the progress and
origin of new epidemics through pseudo-genetic means.

"You feel like if it's happening, you want to let parents know.  We didn't
make a big issue of it, but we wanted to pass it along."
	-- Eileen Deck, Principal of St. Anthony's Catholic School
	   in El Segundo, Calif.

"I was really concerned about this.  I photocopied it and gave it out to some
parents."
	-- Rose Walsh, worker at Gander Daycare

"With drugs, if you're going to err, it's better to do so on the side of
extreme caution."
	-- Carla Gordon, Riverside County, Calif., Sheriff's Detective

"I felt that if it was something that concerned the safety and well-being of
our students, then the parents ought to know about it."
	-- King Walker, Principal of Normandie Christian School in
	   South Central Los Angeles, Calif.

"I was shocked.  I thought about the youngsters and the children who are
entrusted to me.  My spontaneous reaction prevented me from verifying the
veracity of this `information.'  My good faith was abused and I may have been
careless."
	-- Pr. Jasmin, a dentisty professor in Nice, France.
===============================================================================
-- 
***** INTERNET: [email-masked] **** finger for PGP public key *****